{
  "name": "@apiclient.xyz/hetznercloud",
  "version": "1.0.1",
  "private": false,
  "description": "an unofficial api client for the hetzner cloud api",
  "main": "dist_ts/index.js",
  "typings": "dist_ts/index.d.ts",
  "type": "module",
  "author": "Task Venture Capital GmbH",
  "license": "MIT",
  "scripts": {
    "test": "(tstest test/ --web)",
    "build": "(tsbuild --web --allowimplicitany)",
    "buildDocs": "(tsdoc)",
    "create": "openapi-generator-cli generate -i https://docs.hetzner.cloud/spec.json -g typescript-node -o ts_openapi"
  },
  "devDependencies": {
    "@git.zone/tsbuild": "^2.1.25",
    "@git.zone/tsbundle": "^2.0.5",
    "@git.zone/tsrun": "^1.2.46",
    "@git.zone/tstest": "^1.0.44",
    "@push.rocks/tapbundle": "^5.0.15",
    "@types/node": "^20.8.7"
  },
  "dependencies": {},
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/apiclient.xyz/hetznercloud.git"
  },
  "bugs": {
    "url": "https://gitlab.com/apiclient.xyz/hetznercloud/issues"
  },
  "homepage": "https://gitlab.com/apiclient.xyz/hetznercloud#readme",
  "browserslist": [
    "last 1 chrome versions"
  ],
  "files": [
    "ts/**/*",
    "ts_web/**/*",
    "dist/**/*",
    "dist_*/**/*",
    "dist_ts/**/*",
    "dist_ts_web/**/*",
    "assets/**/*",
    "cli.js",
    "npmextra.json",
    "readme.md"
  ]
}